Bug 463188 - (CVE-2008-3836) CVE-2008-3836 mozilla: Privilege escalation using feed preview page and XSS flaw
CVE-2008-3836 mozilla: Privilege escalation using feed preview page and XSS flaw
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=critical,source=mozilla,report...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-22 11:14 EDT by Josh Bressers
Modified: 2016-03-04 05:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-08 14:00:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Josh Bressers 2008-09-23 13:48:39 EDT
From MFSA 2008-39:
Mozilla security researcher moz_bug_r_a4 reported a series of
vulnerabilities in feedWriter which allow scripts from page content to run
with chrome privileges.

This flaw does not affect us.  It only affects Firefox 2, but not SeaMonkey (as
the feature does not exist in the version of SeaMonkey we ship).
Comment 3 Josh Bressers 2008-09-23 20:54:59 EDT
This is now public

Note You need to log in before you can comment on or make changes to this bug.